<template>
  <v-container>
    <v-row class="text-center">

      <v-col class="mb-4">
        <h1 class="display-2 font-weight-bold mb-3">
          Welcome to VuePedidostify
        </h1>

        <p class="subheading font-weight-regular">
          Uma página destinada à geração de novos pedidos
          <br>Faça o teste:
          <a href="#/gerar" target="_blank">Gerar Pedidos</a>
        </p>
        <p class="subheading font-weight-regular">
          Uma página destinada à visualização e baixa de pedidos
          <br>Faça o teste:
          <a href="#/receber" target="_blank">Receber Pedidos</a>
        </p>
      </v-col>

    </v-row>
  </v-container>
</template>

<script>
  export default {
    name: 'HelloWorld',

    data: () => ({

    }),
  }
</script>